Debcheck

 

Back to QA

Debcheck - buster
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: sid buster

Problems for source package gcc-defaults-mipsen

Current Source Version: 1.181.1
Current Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
Section: main
BTS entry: https://bugs.debian.org/src:gcc-defaults-mipsen

Binary Package: gcc-mipsisa64r6el-linux-gnuabi64 (Version: 4:8.3.0-1.1)

BTS entry: https://bugs.debian.org/gcc-mipsisa64r6el-linux-gnuabi64

Relationships

Package has a Suggests on gdb-mipsisa64r6el-linux-gnuabi64 which cannot be satisfied on amd64.
Package has a Suggests on gdb-mipsisa64r6el-linux-gnuabi64 which cannot be satisfied on i386.
Package has a Suggests on gcc-doc which cannot be satisfied on i386.
Package has a Suggests on gcc-doc which cannot be satisfied on amd64.

Binary Package: gccgo-mips64-linux-gnuabi64 (Version: 4:8.3.0-1.1)

BTS entry: https://bugs.debian.org/gccgo-mips64-linux-gnuabi64

Relationships

Package has a Suggests on gccgo-doc which cannot be satisfied on i386.
Package has a Suggests on gccgo-doc which cannot be satisfied on amd64.

Binary Package: gccgo-multilib-mipsisa32r6el-linux-gnu (Version: 4:8.3.0-1.1)

BTS entry: https://bugs.debian.org/gccgo-multilib-mipsisa32r6el-linux-gnu

Relationships

Package has a Suggests on gccgo-doc which cannot be satisfied on i386.
Package has a Suggests on gccgo-doc which cannot be satisfied on amd64.

Binary Package: gccgo-multilib-mipsisa32r6-linux-gnu (Version: 4:8.3.0-1.1)

BTS entry: https://bugs.debian.org/gccgo-multilib-mipsisa32r6-linux-gnu

Relationships

Package has a Suggests on gccgo-doc which cannot be satisfied on i386.
Package has a Suggests on gccgo-doc which cannot be satisfied on amd64.

Binary Package: gfortran-mips64-linux-gnuabi64 (Version: 4:8.3.0-1.1)

BTS entry: https://bugs.debian.org/gfortran-mips64-linux-gnuabi64

Relationships

Package has a Suggests on gfortran-doc which cannot be satisfied on amd64.
Package has a Suggests on gfortran-doc which cannot be satisfied on i386.

Binary Package: gfortran-multilib-mipsisa32r6-linux-gnu (Version: 4:8.3.0-1.1)

BTS entry: https://bugs.debian.org/gfortran-multilib-mipsisa32r6-linux-gnu

Relationships

Package has a Suggests on gfortran-doc which cannot be satisfied on amd64.
Package has a Suggests on gfortran-doc which cannot be satisfied on i386.

Binary Package: gfortran-mipsisa32r6el-linux-gnu (Version: 4:8.3.0-1.1)

BTS entry: https://bugs.debian.org/gfortran-mipsisa32r6el-linux-gnu

Relationships

Package has a Suggests on gfortran-doc which cannot be satisfied on i386.
Package has a Suggests on gfortran-doc which cannot be satisfied on amd64.

Binary Package: gccgo-multilib-mips64-linux-gnuabi64 (Version: 4:8.3.0-1.1)

BTS entry: https://bugs.debian.org/gccgo-multilib-mips64-linux-gnuabi64

Relationships

Package has a Suggests on gccgo-doc which cannot be satisfied on amd64.
Package has a Suggests on gccgo-doc which cannot be satisfied on i386.

Binary Package: gcc-mipsisa64r6-linux-gnuabi64 (Version: 4:8.3.0-1.1)

BTS entry: https://bugs.debian.org/gcc-mipsisa64r6-linux-gnuabi64

Relationships

Package has a Suggests on gdb-mipsisa64r6-linux-gnuabi64 which cannot be satisfied on i386.
Package has a Suggests on gdb-mipsisa64r6-linux-gnuabi64 which cannot be satisfied on amd64.
Package has a Suggests on gcc-doc which cannot be satisfied on i386.
Package has a Suggests on gcc-doc which cannot be satisfied on amd64.

Binary Package: cpp-mips64-linux-gnuabi64 (Version: 4:8.3.0-1.1)

BTS entry: https://bugs.debian.org/cpp-mips64-linux-gnuabi64

Relationships

Package has a Suggests on cpp-doc which cannot be satisfied on amd64.
Package has a Suggests on cpp-doc which cannot be satisfied on i386.

Binary Package: gccgo-mipsisa32r6el-linux-gnu (Version: 4:8.3.0-1.1)

BTS entry: https://bugs.debian.org/gccgo-mipsisa32r6el-linux-gnu

Relationships

Package has a Suggests on gccgo-doc which cannot be satisfied on i386.
Package has a Suggests on gccgo-doc which cannot be satisfied on amd64.

Binary Package: gccgo-multilib-mipsisa64r6el-linux-gnuabi64 (Version: 4:8.3.0-1.1)

BTS entry: https://bugs.debian.org/gccgo-multilib-mipsisa64r6el-linux-gnuabi64

Relationships

Package has a Suggests on gccgo-doc which cannot be satisfied on i386.
Package has a Suggests on gccgo-doc which cannot be satisfied on amd64.

Binary Package: gfortran-mipsisa32r6-linux-gnu (Version: 4:8.3.0-1.1)

BTS entry: https://bugs.debian.org/gfortran-mipsisa32r6-linux-gnu

Relationships

Package has a Suggests on gfortran-doc which cannot be satisfied on i386.
Package has a Suggests on gfortran-doc which cannot be satisfied on amd64.

Binary Package: gcc-multilib-mipsisa32r6-linux-gnu (Version: 4:8.3.0-1.1)

BTS entry: https://bugs.debian.org/gcc-multilib-mipsisa32r6-linux-gnu

Relationships

Package has a Suggests on gdb-mipsisa32r6-linux-gnu which cannot be satisfied on amd64.
Package has a Suggests on gdb-mipsisa32r6-linux-gnu which cannot be satisfied on i386.
Package has a Suggests on gcc-doc which cannot be satisfied on i386.
Package has a Suggests on gcc-doc which cannot be satisfied on amd64.

Binary Package: cpp-mipsisa64r6-linux-gnuabi64 (Version: 4:8.3.0-1.1)

BTS entry: https://bugs.debian.org/cpp-mipsisa64r6-linux-gnuabi64

Relationships

Package has a Suggests on cpp-doc which cannot be satisfied on i386.
Package has a Suggests on cpp-doc which cannot be satisfied on amd64.

Binary Package: gccgo-mipsisa64r6-linux-gnuabi64 (Version: 4:8.3.0-1.1)

BTS entry: https://bugs.debian.org/gccgo-mipsisa64r6-linux-gnuabi64

Relationships

Package has a Suggests on gccgo-doc which cannot be satisfied on amd64.
Package has a Suggests on gccgo-doc which cannot be satisfied on i386.

Binary Package: gcc-multilib-mips64-linux-gnuabi64 (Version: 4:8.3.0-1.1)

BTS entry: https://bugs.debian.org/gcc-multilib-mips64-linux-gnuabi64

Relationships

Package has a Suggests on gdb-mips64-linux-gnuabi64 which cannot be satisfied on i386.
Package has a Suggests on gdb-mips64-linux-gnuabi64 which cannot be satisfied on amd64.
Package has a Suggests on gcc-doc which cannot be satisfied on amd64.
Package has a Suggests on gcc-doc which cannot be satisfied on i386.

Binary Package: cpp-mipsisa64r6el-linux-gnuabi64 (Version: 4:8.3.0-1.1)

BTS entry: https://bugs.debian.org/cpp-mipsisa64r6el-linux-gnuabi64

Relationships

Package has a Suggests on cpp-doc which cannot be satisfied on amd64.
Package has a Suggests on cpp-doc which cannot be satisfied on i386.

Binary Package: gcc-mips64-linux-gnuabi64 (Version: 4:8.3.0-1.1)

BTS entry: https://bugs.debian.org/gcc-mips64-linux-gnuabi64

Relationships

Package has a Suggests on gdb-mips64-linux-gnuabi64 which cannot be satisfied on i386.
Package has a Suggests on gdb-mips64-linux-gnuabi64 which cannot be satisfied on amd64.
Package has a Suggests on gcc-doc which cannot be satisfied on i386.
Package has a Suggests on gcc-doc which cannot be satisfied on amd64.

Binary Package: gcc-mipsisa32r6el-linux-gnu (Version: 4:8.3.0-1.1)

BTS entry: https://bugs.debian.org/gcc-mipsisa32r6el-linux-gnu

Relationships

Package has a Suggests on gdb-mipsisa32r6el-linux-gnu which cannot be satisfied on amd64.
Package has a Suggests on gdb-mipsisa32r6el-linux-gnu which cannot be satisfied on i386.
Package has a Suggests on gcc-doc which cannot be satisfied on amd64.
Package has a Suggests on gcc-doc which cannot be satisfied on i386.

Binary Package: cpp-mipsisa32r6-linux-gnu (Version: 4:8.3.0-1.1)

BTS entry: https://bugs.debian.org/cpp-mipsisa32r6-linux-gnu

Relationships

Package has a Suggests on cpp-doc which cannot be satisfied on i386.
Package has a Suggests on cpp-doc which cannot be satisfied on amd64.

Binary Package: gfortran-multilib-mipsisa32r6el-linux-gnu (Version: 4:8.3.0-1.1)

BTS entry: https://bugs.debian.org/gfortran-multilib-mipsisa32r6el-linux-gnu

Relationships

Package has a Suggests on gfortran-doc which cannot be satisfied on i386.
Package has a Suggests on gfortran-doc which cannot be satisfied on amd64.

Binary Package: gfortran-multilib-mipsisa64r6el-linux-gnuabi64 (Version: 4:8.3.0-1.1)

BTS entry: https://bugs.debian.org/gfortran-multilib-mipsisa64r6el-linux-gnuabi64

Relationships

Package has a Suggests on gfortran-doc which cannot be satisfied on amd64.
Package has a Suggests on gfortran-doc which cannot be satisfied on i386.

Binary Package: gfortran-multilib-mips64-linux-gnuabi64 (Version: 4:8.3.0-1.1)

BTS entry: https://bugs.debian.org/gfortran-multilib-mips64-linux-gnuabi64

Relationships

Package has a Suggests on gfortran-doc which cannot be satisfied on i386.
Package has a Suggests on gfortran-doc which cannot be satisfied on amd64.

Binary Package: gcc-mipsisa32r6-linux-gnu (Version: 4:8.3.0-1.1)

BTS entry: https://bugs.debian.org/gcc-mipsisa32r6-linux-gnu

Relationships

Package has a Suggests on gdb-mipsisa32r6-linux-gnu which cannot be satisfied on i386.
Package has a Suggests on gdb-mipsisa32r6-linux-gnu which cannot be satisfied on amd64.
Package has a Suggests on gcc-doc which cannot be satisfied on i386.
Package has a Suggests on gcc-doc which cannot be satisfied on amd64.

Binary Package: gccgo-mipsisa32r6-linux-gnu (Version: 4:8.3.0-1.1)

BTS entry: https://bugs.debian.org/gccgo-mipsisa32r6-linux-gnu

Relationships

Package has a Suggests on gccgo-doc which cannot be satisfied on i386.
Package has a Suggests on gccgo-doc which cannot be satisfied on amd64.

Binary Package: gccgo-multilib-mipsisa64r6-linux-gnuabi64 (Version: 4:8.3.0-1.1)

BTS entry: https://bugs.debian.org/gccgo-multilib-mipsisa64r6-linux-gnuabi64

Relationships

Package has a Suggests on gccgo-doc which cannot be satisfied on i386.
Package has a Suggests on gccgo-doc which cannot be satisfied on amd64.

Binary Package: gfortran-mipsisa64r6-linux-gnuabi64 (Version: 4:8.3.0-1.1)

BTS entry: https://bugs.debian.org/gfortran-mipsisa64r6-linux-gnuabi64

Relationships

Package has a Suggests on gfortran-doc which cannot be satisfied on amd64.
Package has a Suggests on gfortran-doc which cannot be satisfied on i386.

Binary Package: gfortran-multilib-mipsisa64r6-linux-gnuabi64 (Version: 4:8.3.0-1.1)

BTS entry: https://bugs.debian.org/gfortran-multilib-mipsisa64r6-linux-gnuabi64

Relationships

Package has a Suggests on gfortran-doc which cannot be satisfied on i386.
Package has a Suggests on gfortran-doc which cannot be satisfied on amd64.

Binary Package: gccgo-mipsisa64r6el-linux-gnuabi64 (Version: 4:8.3.0-1.1)

BTS entry: https://bugs.debian.org/gccgo-mipsisa64r6el-linux-gnuabi64

Relationships

Package has a Suggests on gccgo-doc which cannot be satisfied on i386.
Package has a Suggests on gccgo-doc which cannot be satisfied on amd64.

Binary Package: gfortran-mipsisa64r6el-linux-gnuabi64 (Version: 4:8.3.0-1.1)

BTS entry: https://bugs.debian.org/gfortran-mipsisa64r6el-linux-gnuabi64

Relationships

Package has a Suggests on gfortran-doc which cannot be satisfied on amd64.
Package has a Suggests on gfortran-doc which cannot be satisfied on i386.

Binary Package: cpp-mipsisa32r6el-linux-gnu (Version: 4:8.3.0-1.1)

BTS entry: https://bugs.debian.org/cpp-mipsisa32r6el-linux-gnu

Relationships

Package has a Suggests on cpp-doc which cannot be satisfied on i386.
Package has a Suggests on cpp-doc which cannot be satisfied on amd64.

Binary Package: gcc-multilib-mipsisa32r6el-linux-gnu (Version: 4:8.3.0-1.1)

BTS entry: https://bugs.debian.org/gcc-multilib-mipsisa32r6el-linux-gnu

Relationships

Package has a Suggests on gdb-mipsisa32r6el-linux-gnu which cannot be satisfied on amd64.
Package has a Suggests on gdb-mipsisa32r6el-linux-gnu which cannot be satisfied on i386.
Package has a Suggests on gcc-doc which cannot be satisfied on amd64.
Package has a Suggests on gcc-doc which cannot be satisfied on i386.

Binary Package: gcc-multilib-mipsisa64r6-linux-gnuabi64 (Version: 4:8.3.0-1.1)

BTS entry: https://bugs.debian.org/gcc-multilib-mipsisa64r6-linux-gnuabi64

Relationships

Package has a Suggests on gcc-doc which cannot be satisfied on i386.
Package has a Suggests on gcc-doc which cannot be satisfied on amd64.
Package has a Suggests on gdb-mipsisa64r6-linux-gnuabi64 which cannot be satisfied on i386.
Package has a Suggests on gdb-mipsisa64r6-linux-gnuabi64 which cannot be satisfied on amd64.

Binary Package: gcc-multilib-mipsisa64r6el-linux-gnuabi64 (Version: 4:8.3.0-1.1)

BTS entry: https://bugs.debian.org/gcc-multilib-mipsisa64r6el-linux-gnuabi64

Relationships

Package has a Suggests on gdb-mipsisa64r6el-linux-gnuabi64 which cannot be satisfied on amd64.
Package has a Suggests on gdb-mipsisa64r6el-linux-gnuabi64 which cannot be satisfied on i386.
Package has a Suggests on gcc-doc which cannot be satisfied on amd64.
Package has a Suggests on gcc-doc which cannot be satisfied on i386.


Last updated: Sun Jun 16 15:27:34 2019

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS